Subject: Re: Boletaceae

From: [email-masked] (Henri Morin)
Date: 9 May 1995 18:37:13 -0700

At 06:09 PM 5/9/95 +0100, [email-masked] wrote:
>Hi,
>Can anyone help me with some information on Boletaceae mushrooms,
especially Boletus edulis, 
>Boletus badius and Suillus luteus.
>I have been doing some research into the antimicrobial activity of 
>these three mushrooms, but I am having difficulty in tracking down 
>any background information on them
>
>If anyone can help, please tell me on    
>
>[email-masked]
>
>
>Thanks   Monika Filipinska
>
>The only thing I know about the Boletus is the King variety. Sauted with
parsley and garlic is a delicasy. In France people hunt them in fall.
here in the States I found them in the High Sierra in California in fall
also to be more precise in the Portola Quincy area. Any French can tell you 
more I am out of Europe too long ago and I lost track on some details.

Henri Morin